#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 19 16:46:43 GMT 2024
maven-metadata-ossrh-snapshots.xml.lastUpdated=1734626803389
